<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{44159636-c396-4e05-9dc2-305dd33ea5c7}">
		<property name="name">
			<value>Card</value>
		</property>
		<relationship name="folder">
			<destination>{ef910867-8781-4391-84b3-9403d408acd6}</destination>
		</relationship>
	</object>
</objects>
